RK-J - Task #1850

Handle 'single book link update’ background thread being killed because the instance running it is

terminated
11/03/2021 05:35 AM - Ram Kordale

Status: Closed Start date: 11/11/2021
Priority: Normal Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

History

#1 - 01/31/2022 09:58 AM - Venmuhilan B

- Assignee changed from Ram Kordale to Venmuhilan B

#2 - 01/31/2022 09:58 AM - Venmuhilan B

- Status changed from New to In Progress

#3 - 01/31/2022 09:59 AM - Venmuhilan B

- Status changed from In Progress to Resolved

#4 - 01/31/2022 09:59 AM - Venmuhilan B

- Status changed from Resolved to Feedback

#5 - 02/09/2022 05:37 AM - Venmuhilan B

- Assignee changed from Venmuhilan B to Ayush Khandelwal

#6 - 10/12/2022 06:54 PM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#7 - 03/29/2023 09:28 AM - Ram Kordale
- Status changed from Feedback to Closed
